﻿@model Core.Domain.Organization.Xtt2020
@{
    Layout = "~/Views/Shared/_LayoutHome.cshtml";
}
    <div class="text-center">
        <h3>BỘ GIÁO DỤC VÀ ĐÀO TẠO</h3>
        <h3>TRƯỜNG ĐẠI HỌC SƯ PHẠM HÀ NỘI</h3>
        <h2><b>PHIẾU ĐĂNG KÝ XÉT TUYỂN THẲNG - XTT2, XTT3</b></h2>
        <h3><b>VÀO ĐẠI HỌC NĂM 2020</b></h3>
        <br />
        <br />
        <br />
        <h3 style="color:red">ĐĂNG KÝ THÀNH CÔNG!</h3>
        Thí sinh cần hoàn tất thủ tục đăng ký xét tuyển thẳng (XTT2, XTT3) theo Hướng dẫn tại mục 5 <a href="http://tuyensinh.hnue.edu.vn/Tuy%E1%BB%83n-sinh-2020/p/thong-bao-ve-thong-tin-tuyen-sinh-dai-hoc-he-chinh-quy-nam-2020-221" target="_blank">ở đây.</a><br />
        Trường hợp thí sinh viết BÀI LUẬN, xem thông tin hướng dẫn cụ thể <a href="http://tuyensinh.hnue.edu.vn/Tuy%E1%BB%83n-sinh-2020/p/thong-bao-ve-viec-viet-bai-luan-xet-tuyen-sinh-dai-hoc-he-chinh-quy-nam-2020-231" target="_blank">tại đây</a>.

    </div>
        